LinuxQuestions.org
LinuxAnswers - the LQ Linux tutorial section.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 04-05-2004, 06:43 AM   #1
sneezesnoeze
LQ Newbie
 
Registered: Mar 2004
Posts: 15

Rep: Reputation: 0
installed rpm-devel package but still same problems


I am trying to make a rpm for my software

I got the error unknown option -b

When I did look in YAST, It seems that there is a rpm for install/uninstalling and a rpm for builiding rpm's (RPM-devel). I check its box to install it and clicked "accept".

Yast asked for the dvd and installed the package. Didn't see any error.

But when I tried to build my rpm, I still got the the same error unknow option -b.

What did I do wrong or should I do more to get rpm building rpm's?

Can anyone help me?

Sneeze
 
Old 04-06-2004, 01:49 AM   #2
sneezesnoeze
LQ Newbie
 
Registered: Mar 2004
Posts: 15

Original Poster
Rep: Reputation: 0
found solution in following link

http://www.mail-archive.com/redhat-l.../msg97171.html

rpm is now rpmbuild ? It works but I don't know why.

But it works and that is the most important

Sneeze
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
RPM package manager says package needs to be installed. But I already installed it! nick623 Linux - Software 2 05-24-2005 02:15 AM
rpm problem, package not installed WitchDoctor6 Linux - Software 2 03-03-2005 10:09 AM
rpm: package is / is not installed ??? blue.spark Linux - Software 3 02-26-2005 09:29 AM
rpm package not installed? dwarf007 Linux - Newbie 1 12-06-2004 03:52 PM
Package fam-devel needs libselinux-devel belkins Linux - Newbie 2 10-18-2004 03:02 PM


All times are GMT -5. The time now is 01:08 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration